Max CVSS 5.0 Min CVSS 3.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2018-1000115 5.0
Memcached version 1.5.5 contains an Insufficient Control of Network Message Volume (Network Amplification, CWE-406) vulnerability in the UDP support of the memcached server that can result in denial of service via network flood (traffic amplification
05-03-2018 - 09:29 05-03-2018 - 09:29
CVE-2017-12155 3.3
A resource-permission flaw was found in the openstack-tripleo-heat-templates package where ceph.client.openstack.keyring is created as world-readable. A local attacker with access to the key could read or modify data on Ceph cluster pools for OpenSta
12-12-2017 - 15:29 12-12-2017 - 15:29
Back to Top Mark selected
Back to Top